body{margin: .5% 0 1% .5%; padding:0; position: relative;} 
#container {min-width: 780px; max-width: 1060px; margin: .1% auto; background: #ffffff;}

#header{position:relative; height:101px; width:100%; display:block;} 
#banner_info{width:20%; height: 101px; float:left; text-align: right; margin: 0; padding:0 2% 0 0; border: 0;}
#banner_info img{border: 0;}

#banner {width:78%; height: 101px; margin: 0; padding: 0; float:left; overflow: hidden; border: 0;}
#bannernav {width:100%; height:20px; float:left; padding: 0;}
#bannernav a, #bannernav a:visited {float:left; color: #727272; font-size:11px; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline; color: #ff9900; padding: 0;}
#bannernav a:hover {color: #ff0000; text-decoration: none;} 

#bannermid {width: 100%; height:44px; float:left; padding:0; margin: 0; overflow: hidden;}
#bannermid h3{float:left; font-size:19px; font-family: Verdana, Helvetica, sans-serif; color: #ff9900; padding: 2px 0 0 0;}

#search {width: 48%; float:right; padding:2px 0 0 0; margin:0;}
#search form {height:42px; font-family: verdana, helvetica, sans-serif; font-size: 9px; color: #5A5A5A; font-style: italic; font-weight: bold; float: left; padding:0; margin:0;}
.search textentry {width: 35px; padding:0; margin:0;}
#search img {width: auto; border:0; margin: 0; padding: 0;}

#bannerbottom{width:100%; font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; height:37px; float:left;}
.bannerbottom_name{font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 21px; color: #006633; font-weight: normal; padding: 5px 0 0 0; margin: 0;}
.letter3{letter-spacing: 3px;}

/************ begin *********************/
#wrapper {width: 100%; overflow:hidden; margin: 0; padding: 2px 0 0 0;}
/*********************************/

#column_info{width:20%; float:left; position:relative; text-align: right; margin: 0; padding:0 2% 0 0;}
#column_info h2{font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 21px;
color: #0000cc;	padding: 0; margin: -1.6% 0 0 0;}
#column_info h3{font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 17px;
color: #006633;	padding: 0;}
#column_info img{float:right;}
#column_info_form{padding: 5% 0 0 0; margin: 0; clear:both; border: 0;}

#column_info_nav{width:71%; float:right; position:relative; margin: 0; padding:0 4% 0 0; background: #E5C79F;}/*#c49f6f*/
#column_info_nav h5{font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 14px; color: #ff3300; padding: 10px 0 0 0; margin:0;}
#column_info_nav ul{ float:right; list-style: none; padding:0; margin: 0;}
#column_info_nav ul li{width: 90%; float:right; padding:0 0 0 10%; margin: 0;}
#column_info_nav ul li a, #column_info_nav ul li a:link, #column_info_nav ul li  a:visited, #column_info_nav ul li a:active{float:right; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; text-decoration:none; font-weight: normal; line-height: 19px; color: #4e4e4e; padding: 0;}/*#4e4e4e; #000035*/
#column_info_nav ul li a:hover {color: #ff9900; text-decoration: none;}

.address {font-family: Verdana, Helvetica, sans-serif; font-size: 9px; color: #727272;	margin: 0; padding: 0; float:right;}
.address a, .address a:link, .address a:visited, .address a:active{text-decoration: underline;
color: #ff9900;}
.address a:hover {color: #ff0000; text-decoration: none;}
.address a:active{text-decoration: underline; color: #ff9900;}
.address1{font-family: Verdana, Helvetica, sans-serif; font-size: 15px; color: #0000cc; margin: 1% 0 0 0; padding: 0; line-height: 17px; float:right; font-weight: normal;}

.address1 a, .address1 a:link, .address1 a:visited {text-decoration: none; color: #990000;}
.address1 a:hover {color: #ff9900; text-decoration: underline;}
.address1 a:active {text-decoration: none; color: #990000;}
.address2{font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #006633;	margin: 0; padding: 0; line-height: 16px; float:right; font-weight: normal;}

/* ***************** Main section *************** */
#column_prints{width:78%; float:right; margin: 0; padding:0; position:relative; background: #E7E6E2;}
.column_prints_inner{width:100%; float:right; margin: 0; padding:0; position:relative; border: 1px solid #a6a6a6; border-bottom: 0;}

.column_prints_inner_text{width: 23.9%; float: left; margin: 0; padding: 0; background: #e7e7be;}/*#e7e7be;*/
.column_prints_inner_text ul{list-style: none; padding:0; margin: 0;}
.column_prints_inner_text ul li{width: 90%; float:left; padding:0 0 0 10%; margin: 0;}
.column_prints_inner_text ul li a, .column_prints_inner_text ul li a:link, .column_prints_inner_text ul li  a:visited, .column_prints_inner_text ul li a:active{float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; text-decoration:none; font-weight: normal; line-height: 19px; color: #4e4e4e; padding: 0;}/*#4e4e4e; #000035*/
.column_prints_inner_text ul li a:hover {color: #ff9900; text-decoration: none;}
.column_prints_inner_text p{font-family:Verdana, Helvetica, sans-serif; font-size: 11px; float:left; color: #363636; padding: 0 0 0 2%;}
.column_prints_inner_text img{width: 23%; position: relative; float: left; margin: 0; padding: 3% 2% 0 8%;}

.column_prints_inner_pics {width: 76%; position: relative; float: right; margin: 0; padding: 0; background: #233A48;}/*#c2c287*/
.column_prints_inner_pics_holder {width: 100%; position: relative; float: right; margin: 0; padding: 0; background: #233A48;}/*#c2c287*/
.column_prints_inner_pics_border_lft{width: 10%; height: 485px; position: relative; float: left; margin: 0; padding: 0;background: url(../imgroot/moabackground3.jpg) 0 0 no-repeat;}

.column_prints_inner_pics_ads{width: 20%; position: relative; float: left; margin: 0; padding: 0;}
.column_prints_inner_pics_ads p{height: 11px; float:left; margin:4% 2% 0 12%; padding: 0; font-family: Verdana, Helvetica, sans-serif; font-size:9px; color: #ffffff;}
.column_prints_inner_pics_ads img{position: relative; float: left; margin: 0; padding: 1% 0 1% 11%;}
.column_prints_inner_pics_ads ul{list-style: none; padding:5% 0 0 0; margin: 0;}
.column_prints_inner_pics_ads ul li{width: 95%; float:left; padding:0 0 0 10%; margin: 0;}
.column_prints_inner_pics_ads ul li a, .column_prints_inner_pics_ads ul li a:link, .column_prints_inner_pics_ads ul li  a:visited, .column_prints_inner_pics_ads ul li a:active{float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 13px; text-decoration:none; font-weight: normal; line-height: 19px; color: #4e4e4e; padding: 0;}/*#4e4e4e; #000035*/
.column_prints_inner_pics_ads ul li a:hover {color: #ff9900; text-decoration: none;}

.column_prints_inner_pics_border_rt{width: 10%; height: 485px; position: relative; float: left; margin: 0; padding: 0;background: url(../imgroot/moabackground3.jpg) 0 0 no-repeat;}
.column_prints_inner_pics_main{width: 60%; position: relative; float: right; margin: 0; padding: 0;} 
.column_prints_inner_pics_main img{position: relative; float: left; margin: 0; padding: 0;}

#short_nav_holder {width:100%; float:left; margin:0 0 2px 0; padding: 0; border-bottom: 1px solid #525252;}
#short_nav, #short_nav1 {height: 16px; float:right; margin:0; padding: 4px 0 0 0; font-family: Verdana, Helvetica, sans-serif; font-size:6px; text-align: right;}
#short_nav a, #short_nav a:link, #short_nav a:visited, #short_nav a:active{text-decoration: none;  color: #4e4e4e; font-size: 8px;}
#short_nav a:hover {color: #ff9900; text-decoration: underline;}
#short_nav1 a, #short_nav1 a:link, #short_nav1 a:visited, #short_nav1 a:active{text-decoration: none;  color: #4b4b4b; font-size: 8px;}
#short_nav1 a:hover {color: #ff9900; text-decoration: underline;}

/*********************************/
#footspace {clear:both; display:block; width: 100%; float: left; margin: 0; padding: 1px 0 0 0; overflow: hidden;}
#footer {font-family: Verdana, Helvetica, sans-serif; font-size: 8px; width: 100%; height: 20px; margin: 0 0 6px 0; padding: 8px 0 6px 0; background:#fff; border-top: 1px solid #999999; border-bottom: 1px solid #999999;}
#footer p{margin: 0; padding: 0;  text-align: center;}
#footer a {padding:0; margin: 0;}
#footer a:link, #footer a:visited {text-decoration: none; color: #4b4b4b;}
#footer a:hover {text-decoration: underline; color: #ff9900; font-weight: normal;}
#footer a:active {text-decoration: none; color:#4b4b4b;}
#sub_footer {width: 8.4%; float: left; margin: 0; padding: 0;}
#sub_footer img{border: 0; float:right; margin: 0; padding: 2.5% 0 0 0;}

/******* SOFT TOYS ******/
.toy_pics{width: 35%; position: relative; float: left; margin: 0; padding: 0; background: #E7E6E1;}
.toy_pics_holder{width: 95%; position: relative; float: left; margin: 0; padding: 3% 0 1% 3%;}
.toy_pics_holder img{border: 1px solid #006600;}

.toy_text {width: 65%; position: relative; float: left; margin: 0; padding: 0; background: #c2c287;}/*#c2c287*/
.toy_text_holder {width: 94%; position: relative; float: left; margin: 0; padding: 0 1% 0 5%; background: #d6d6ab;}/*#d2d2a6*/
.toy_text_holder h3 {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #990000; padding: 0;}
.toy_text_holder h4 {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 13px; color: #006600; padding: 0; line-height: 20px;}
.toy_text_holder p{font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 13px; color: #003300; padding: 0; line-height:17px; margin: 0;} 

.toy_text_holder_inner{width: 98%; height: auto; position: relative; float: right; margin: 0 2% 0 0; padding: 0;}
.toy_text_holder_inner form{width: 16%; height: auto; position: relative; float: left; margin: 0; padding: 0;}
/**********************/

.club_nav{width:78%; float:right; margin: 0; padding:0; position:relative;}
.sub_nav {width: 100%; height: auto; float:right; margin: 0; padding: 0; border: 1px solid #a6a6a6;}
.sub_nav img{border: 0; float:left; margin: 0; padding: 0;}

.golf_pics {width: 25%; position: relative; float: left; margin: 0; padding: 0; background: #E7E6E1;}/*#c2c287*/
.golf_pics_holder {width: 80%; position: relative; float: left; margin: 0; padding: 0 0 0 20%;}


.golf_text {width: 75%; position: relative; float: left; margin: 0; padding: 0; background: #c2c287;}/*#c2c287*/
.golf_text_holder {width: 95%; position: relative; float: left; margin: 0; padding: 0 0 0 5%; background: #d6d6ab;}/*#d2d2a6*/
.golf_text_holder h3 {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 20px; color: #ff6633; padding: 0; line-height: 23px;}
.golf_text_holder h4 {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 17px; color: #339900; padding: 0; line-height: 20px;}
.golf_text_holder p {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 13px; color: #4f4f4f; padding: 0; line-height: 16px;}/*#515151*/


.pin_text {width: 70%; position: relative; float: left; margin: 0; padding: 0; background: #c2c287;}/*#c2c287*/
.pin_pics {width: 30%; position: relative; float: left; margin: 0; padding: 0; background: #E7E6E1;}/*#c2c287*/
.pin_pics p {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 13px; color: #4f4f4f; padding: 0; line-height: 16px;}

.pin_pics_holder {width: 45%; position: relative; float: left; margin: 0; padding: 2% 0 0 2%;}
.pin_pics_holder_1 {width: 51%; position: relative; float: right; margin: 0; padding: 0;}
.pin_pics_holder_1 form{width: 90%; height: auto; position: relative; float: left; margin: 0; padding: 2% 0 0 5%;}


.cd_prints{width:78%; float:right; margin: 2% 0 0 0; padding:0; position:relative; background: #E7E6E2;}
.cd_prints_inner{width:100%; float:right; margin: 0; padding:0; position:relative; border: 1px solid #a6a6a6;}

.cd_pics {width: 27.6%; position: relative; float: left; margin: 0; padding: 0; background: #E7E6E1;}/*7f7f7f,7E7F80, #c2c287, #E7E6E1;*/
.audio_player {width: 95%; float: left; margin: 2% 0 0 0; padding: 5% 0 5% 5%;}
.audio_player p{font-family: Verdana, Helvetica, sans-serif; font-size: 9px; color: #4f4f4f; padding: 0; margin: 0;}
.cd_pics_holder {width: 100%; position: relative; float: left; margin: 0; padding: 0;}
.cd_pics_holder p {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #4f4f4f; padding: 0; margin: 0 0 0 3%;}
.cd_pics_holder form {margin:1% 0 0 3%;}
.cd_pics_holder img {margin:2% 0 0 0;}

.cd_payment {width:78%; float:right; margin: .5% 0 0 0; padding:0; position:relative;}
.cd_payment_inner{width:96%; float:right; margin: 0; padding:1% 1% 2% 3%; position:relative; background: #ff8080; border: 1px solid #a6a6a6;}
.cd_payment_inner p {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #2a2a2a; padding: 0; margin: 0;}/*4f4f4f*/
.cd_payment_inner a {padding:0; margin: 0;}
.cd_payment_inner a:link, .cd_payment_inner a:visited {text-decoration: none; color: #ffff33;}
.cd_payment_inner a:hover {text-decoration: underline; color: #ffffff; font-weight: normal;}
.cd_payment_inner a:active {text-decoration: none; color:#ffff33;}

.cd_text {width: 72.4%; position: relative; float: left; margin: 0; padding: 0; background: #c2c287;}/*#c2c287*/
.cd_text_holder {width: 90%; position: relative; float: left; margin: 0; padding: 0 5% 0 5%; background: #d6d6ab;}/*#d2d2a6*/

.cd_text_holder1 {width: 46%; position: relative; float: left; margin: 0; padding: 2% 1% 3% 2%; background: #e6e6bd; border: 1px solid #ffffff;}
.cd_text_holder1 h6, .cd_text_holder2 h6{font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #4f4f4f; padding: 0 0 1.5% 2%; margin: 0; line-height: auto; font-weight: normal;}
.cd_text_holder2 {width: 46%; position: relative; float: right; margin: 0; padding: 2% 1% 3% 2%; background: #e6e6bd; border: 1px solid #ffffff;}


.cd_text_holder h3 {font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 20px; color: #ff6633; padding: 0; margin: 1% 0 0 0;}
.cd_text_holder h4 {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 17px; color: #339900; padding: 0; margin: 0;}
.cd_text_holder p {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 11px; color: #4f4f4f; padding: 0; line-height: 16px;}

/******** GOLF cover pages navigation *************************/

.golf_nav_inner_holder {width: 100%; float:left; margin:0; padding: 0; background: url(../imgroot/golfcover_nav.jpg) 0 0 no-repeat;}
/* ***************************** */
.navmenu_golf_only{position: relative; margin: 0 auto; padding: 0; height: 160px; float: left;}
.navmenu_golf_only li{height: 160px; position: absolute; display: block; list-style: none; float: left;}
.navmenu_golf_only a{width: 45px; height: 160px; display: block;}

.navmenu_golf_only .navgolf_prints2c a{width: 61px;}
.navmenu_golf_only .navgolf_prints3c a{width: 57px;}
.navmenu_golf_only .navgolf_prints4c a{width: 59px;}
.navmenu_golf_only .navgolf_prints5c a{width: 70px;}
.navmenu_golf_only .navgolf_prints6c a{width: 63px;}
.navmenu_golf_only .navgolf_prints7c a{width: 47px;}
.navmenu_golf_only .navgolf_prints8c a{width: 51px;}

.navmenu_golf_only .navgolf_prints1c {left: 6px; background-position: 6px 0;}
.navmenu_golf_only .navgolf_prints2c {left: 58px; background-position: -58px 0;}
.navmenu_golf_only .navgolf_prints3c {left: 126px; background-position: -126px 0;}
.navmenu_golf_only .navgolf_prints4c {left: 190px; background-position: -190px 0;}
.navmenu_golf_only .navgolf_prints5c {left: 256px; background-position: -256px 0;}
.navmenu_golf_only .navgolf_prints6c {left: 333px; background-position: -333px 0;}
.navmenu_golf_only .navgolf_prints7c {left: 403px; background-position: -403px 0;}
.navmenu_golf_only .navgolf_prints8c {left: 457px; background-position: -457px 0;}

.navmenu_golf_only .navgolf_prints1c a:hover {background: url(../imgroot/golfcover_nav.jpg) -6px -160px no-repeat;}
.navmenu_golf_only .navgolf_prints2c a:hover {background: url(../imgroot/golfcover_nav.jpg) -58px -160px no-repeat;}
.navmenu_golf_only .navgolf_prints3c a:hover {background: url(../imgroot/golfcover_nav.jpg) -126px -160px no-repeat;}
.navmenu_golf_only .navgolf_prints4c a:hover {background: url(../imgroot/golfcover_nav.jpg) -190px -160px no-repeat;}
.navmenu_golf_only .navgolf_prints5c a:hover {background: url(../imgroot/golfcover_nav.jpg) -256px -160px no-repeat;}
.navmenu_golf_only .navgolf_prints6c a:hover {background: url(../imgroot/golfcover_nav.jpg) -333px -160px no-repeat;}
.navmenu_golf_only .navgolf_prints7c a:hover {background: url(../imgroot/golfcover_nav.jpg) -403px -160px no-repeat;}
.navmenu_golf_only .navgolf_prints8c a:hover {background: url(../imgroot/golfcover_nav.jpg) -457px -160px no-repeat;}

/******** CD cover pages navigation *************************/
.cd_nav_inner_holder {width: 100%; float:left; margin:0; padding: 0; background: url(../imgroot/cd_nav.jpg) 0 0 no-repeat;}
/* ***************************** */
.navmenu_cd_only{position: relative; margin: 0 auto; padding: 0; height: 102px; float: left;}
.navmenu_cd_only li{height: 102px; position: absolute; display: block; list-style: none; float: left;}
.navmenu_cd_only a{width: 114px; height: 102px; display: block;}

.navmenu_cd_only .navcd_prints1c a{width: 102px;}
.navmenu_cd_only .navcd_prints5c a{width: 115px;}

.navmenu_cd_only .navcd_prints1c {left: 0px; background-position: 0px 0;}
.navmenu_cd_only .navcd_prints2c {left: 97px; background-position: -97px 0;}
.navmenu_cd_only .navcd_prints3c {left: 206px; background-position: -206px 0;}
.navmenu_cd_only .navcd_prints4c {left: 315px; background-position: -315px 0;}
.navmenu_cd_only .navcd_prints5c {left: 424px; background-position: -424px 0;}
.navmenu_cd_only .navcd_prints6c {left: 533px; background-position: -533px 0;}

.navmenu_cd_only .navcd_prints1c a:hover {background: url(../imgroot/cd_nav.jpg) -0px -102px no-repeat;}
.navmenu_cd_only .navcd_prints2c a:hover {background: url(../imgroot/cd_nav.jpg) -97px -102px no-repeat;}
.navmenu_cd_only .navcd_prints3c a:hover {background: url(../imgroot/cd_nav.jpg) -206px -102px no-repeat;}
.navmenu_cd_only .navcd_prints4c a:hover {background: url(../imgroot/cd_nav.jpg) -315px -102px no-repeat;}
.navmenu_cd_only .navcd_prints5c a:hover {background: url(../imgroot/cd_nav.jpg) -424px -102px no-repeat;}
.navmenu_cd_only .navcd_prints6c a:hover {background: url(../imgroot/cd_nav.jpg) -533px -102px no-repeat;}

/******** SOFT Toy page navigation *************************/
.toy_nav_inner_holder {width: 100%; float:left; margin:0; padding: 0; background: url(../imgroot/softtoys_nav.jpg) 0 0 no-repeat;}
/* ***************************** */
.navmenu_toy_only{position: relative; margin: 0 auto; padding: 0; height: 80px; float: left;}
.navmenu_toy_only li{height: 80px; position: absolute; display: block; list-style: none; float: left;}
.navmenu_toy_only a{width: 57px; height: 80px; display: block;}

.navmenu_toy_only .navtoy_prints2c a{width: 59px;}
.navmenu_toy_only .navtoy_prints3c a{width: 48px;}
.navmenu_toy_only .navtoy_prints4c a{width: 47px;}
.navmenu_toy_only .navtoy_prints5c a{width: 44px;}
.navmenu_toy_only .navtoy_prints6c a{width: 56px;}
.navmenu_toy_only .navtoy_prints7c a{width: 53px;}
.navmenu_toy_only .navtoy_prints8c a{width: 65px;}
.navmenu_toy_only .navtoy_prints9c a{width: 43px;}
.navmenu_toy_only .navtoy_prints10c a{width: 65px;}
.navmenu_toy_only .navtoy_prints11c a{width: 66px;}

.navmenu_toy_only .navtoy_prints1c {left: 6px; background-position: -6px 0;}
.navmenu_toy_only .navtoy_prints2c {left: 70px; background-position: -70px 0;}
.navmenu_toy_only .navtoy_prints3c {left: 136px; background-position: -136px 0;}
.navmenu_toy_only .navtoy_prints4c {left: 191px; background-position: -191px 0;}
.navmenu_toy_only .navtoy_prints5c {left: 245px; background-position: -245px 0;}
.navmenu_toy_only .navtoy_prints6c {left: 296px; background-position: -296px 0;}
.navmenu_toy_only .navtoy_prints7c {left: 359px; background-position: -359px 0;}
.navmenu_toy_only .navtoy_prints8c {left: 419px; background-position: -419px 0;}
.navmenu_toy_only .navtoy_prints9c {left: 491px; background-position: -491px 0;}
.navmenu_toy_only .navtoy_prints10c {left: 541px; background-position: -541px 0;}
.navmenu_toy_only .navtoy_prints11c {left: 613px; background-position: -613px 0;}

.navmenu_toy_only .navtoy_prints1c a:hover {background: url(../imgroot/softtoys_nav.jpg) -6px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints2c a:hover {background: url(../imgroot/softtoys_nav.jpg) -70px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints3c a:hover {background: url(../imgroot/softtoys_nav.jpg) -136px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints4c a:hover {background: url(../imgroot/softtoys_nav.jpg) -191px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints5c a:hover {background: url(../imgroot/softtoys_nav.jpg) -245px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints6c a:hover {background: url(../imgroot/softtoys_nav.jpg) -296px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints7c a:hover {background: url(../imgroot/softtoys_nav.jpg) -359px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints8c a:hover {background: url(../imgroot/softtoys_nav.jpg) -419px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints9c a:hover {background: url(../imgroot/softtoys_nav.jpg) -491px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints10c a:hover {background: url(../imgroot/softtoys_nav.jpg) -541px -80px no-repeat;}
.navmenu_toy_only .navtoy_prints11c a:hover {background: url(../imgroot/softtoys_nav.jpg) -613px -80px no-repeat;}

/******** BOOKS page navigation *************************/
.book_nav_inner_holder {width: 100%; float:left; margin:0; padding: 0; background: url(../imgroot/book_nav.jpg) 0 0 no-repeat;}
/* ***************************** */
.navmenu_book_only{position: relative; margin: 0 auto; padding: 0; height: 115px; float: left;}
.navmenu_book_only li{height: 115px; position: absolute; display: block; list-style: none; float: left;}
.navmenu_book_only a{width: 81px; height: 115px; display: block;}

.navmenu_book_only .navbook_prints2c a{width: 70px;}
.navmenu_book_only .navbook_prints3c a{width: 51px;}
.navmenu_book_only .navbook_prints4c a{width: 50px;}
.navmenu_book_only .navbook_prints5c a{width: 64px;}
.navmenu_book_only .navbook_prints6c a{width: 50px;}
.navmenu_book_only .navbook_prints7c a{width: 50px;}
.navmenu_book_only .navbook_prints8c a{width: 56px;}
.navmenu_book_only .navbook_prints9c a{width: 43px;}
.navmenu_book_only .navbook_prints10c a{width: 79px;}
.navmenu_book_only .navbook_prints11c a{width: 58px;}

.navmenu_book_only .navbook_prints1c {left: 3px; background-position: -3px 0;}
.navmenu_book_only .navbook_prints2c {left: 87px; background-position: -87px 0;}
.navmenu_book_only .navbook_prints3c {left: 160px; background-position: -160px 0;}
.navmenu_book_only .navbook_prints4c {left: 214px; background-position: -214px 0;}
.navmenu_book_only .navbook_prints5c {left: 267px; background-position: -267px 0;}
.navmenu_book_only .navbook_prints6c {left: 334px; background-position: -334px 0;}
.navmenu_book_only .navbook_prints7c {left: 387px; background-position: -387px 0;}
.navmenu_book_only .navbook_prints8c {left: 440px; background-position: -440px 0;}
.navmenu_book_only .navbook_prints9c {left: 499px; background-position: -499px 0;}
.navmenu_book_only .navbook_prints10c {left: 545px; background-position: -545px 0;}
.navmenu_book_only .navbook_prints11c {left: 627px; background-position: -627px 0;}

.navmenu_book_only .navbook_prints1c a:hover {background: url(../imgroot/book_nav.jpg) -3px -115px no-repeat;}
.navmenu_book_only .navbook_prints2c a:hover {background: url(../imgroot/book_nav.jpg) -87px -115px no-repeat;}
.navmenu_book_only .navbook_prints3c a:hover {background: url(../imgroot/book_nav.jpg) -160px -115px no-repeat;}
.navmenu_book_only .navbook_prints4c a:hover {background: url(../imgroot/book_nav.jpg) -214px -115px no-repeat;}
.navmenu_book_only .navbook_prints5c a:hover {background: url(../imgroot/book_nav.jpg) -267px -115px no-repeat;}
.navmenu_book_only .navbook_prints6c a:hover {background: url(../imgroot/book_nav.jpg) -334px -115px no-repeat;}
.navmenu_book_only .navbook_prints7c a:hover {background: url(../imgroot/book_nav.jpg) -387px -115px no-repeat;}
.navmenu_book_only .navbook_prints8c a:hover {background: url(../imgroot/book_nav.jpg) -440px -115px no-repeat;}
.navmenu_book_only .navbook_prints9c a:hover {background: url(../imgroot/book_nav.jpg) -499px -115px no-repeat;}
.navmenu_book_only .navbook_prints10c a:hover {background: url(../imgroot/book_nav.jpg) -545px -115px no-repeat;}
.navmenu_book_only .navbook_prints11c a:hover {background: url(../imgroot/book_nav.jpg) -627px -115px no-repeat;}

/******** Field guide page navigation *************************/
.fieldguide_nav_inner_holder {width: 100%; float:left; margin:0; padding: 0; background: url(../imgroot/fg_nav.jpg) 0 0 no-repeat;}
/* ***************************** */
.navmenu_fg_only{position: relative; margin: 0 auto; padding: 0; height: 115px; float: left;}
.navmenu_fg_only li{height: 115px; position: absolute; display: block; list-style: none; float: left;}
.navmenu_fg_only a{width: 73px; height: 115px; display: block;}

.navmenu_fg_only .navfg_prints1c a{width: 73px;}
.navmenu_fg_only .navfg_prints2c a{width: 71px;}
.navmenu_fg_only .navfg_prints3c a{width: 72px;}

.navmenu_fg_only .navfg_prints1c {left: 5px; background-position: -5px 0;}
.navmenu_fg_only .navfg_prints2c {left: 83px; background-position: -83px 0;}
.navmenu_fg_only .navfg_prints3c {left: 159px; background-position: -159px 0;}

.navmenu_fg_only .navfg_prints1c a:hover {background: url(../imgroot/fg_nav.jpg) -5px -115px no-repeat;}
.navmenu_fg_only .navfg_prints2c a:hover {background: url(../imgroot/fg_nav.jpg) -83px -115px no-repeat;}
.navmenu_fg_only .navfg_prints3c a:hover {background: url(../imgroot/fg_nav.jpg) -159px -115px no-repeat;}

/******** Children's BOOKS page navigation *************************/
.book_top_nav_inner_holder {width: 100%; float:left; margin:0; padding: 0; background: url(../imgroot/childrens_book_top_nav.jpg) 0 0 no-repeat;}
/* ***************************** */
.navmenu_book_top_only{position: relative; margin: 0 auto; padding: 0; height: 100px; float: left;}
.navmenu_book_top_only li{height: 100px; position: absolute; display: block; list-style: none; float: left;}
.navmenu_book_top_only a{width: 65px; height: 100px; display: block;}

.navmenu_book_top_only .navbook_top_prints2c a{width: 55px;}
.navmenu_book_top_only .navbook_top_prints3c a{width: 63px;}
.navmenu_book_top_only .navbook_top_prints4c a{width: 64px;}
.navmenu_book_top_only .navbook_top_prints5c a{width: 39px;}
.navmenu_book_top_only .navbook_top_prints6c a{width: 39px;}
.navmenu_book_top_only .navbook_top_prints7c a{width: 38px;}

.navmenu_book_top_only .navbook_top_prints8c a{width: 56px;}
.navmenu_book_top_only .navbook_top_prints9c a{width: 43px;}
.navmenu_book_top_only .navbook_top_prints10c a{width: 79px;}
.navmenu_book_top_only .navbook_top_prints11c a{width: 58px;}

.navmenu_book_top_only .navbook_top_prints1c {left: 3px; background-position: -3px 0;}
.navmenu_book_top_only .navbook_top_prints2c {left: 71px; background-position: -71px 0;}
.navmenu_book_top_only .navbook_top_prints3c {left: 129px; background-position: -129px 0;}
.navmenu_book_top_only .navbook_top_prints4c {left: 195px; background-position: -195px 0;}
.navmenu_book_top_only .navbook_top_prints5c {left: 262px; background-position: -262px 0;}
.navmenu_book_top_only .navbook_top_prints6c {left: 304px; background-position: -304px 0;}
.navmenu_book_top_only .navbook_top_prints7c {left: 346px; background-position: -346px 0;}

.navmenu_book_top_only .navbook_top_prints8c {left: 440px; background-position: -440px 0;}
.navmenu_book_top_only .navbook_top_prints9c {left: 499px; background-position: -499px 0;}
.navmenu_book_top_only .navbook_top_prints10c {left: 545px; background-position: -545px 0;}
.navmenu_book_top_only .navbook_top_prints11c {left: 627px; background-position: -627px 0;}

.navmenu_book_top_only .navbook_top_prints1c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -3px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints2c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -71px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints3c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -129px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints4c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -195px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints5c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -262px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints6c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -304px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints7c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -346px -100px no-repeat;}

.navmenu_book_top_only .navbook_top_prints8c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -440px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints9c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -499px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints10c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -545px -100px no-repeat;}
.navmenu_book_top_only .navbook_top_prints11c a:hover {background: url(../imgroot/childrens_book_top_nav.jpg) -627px -100px no-repeat;}

/******** PIN page navigation *************************/
.club_nav_pin{width:78%; float:right; margin: 0 0 .5% 0; padding:0; position:relative;}
.sub_nav_pin {width: 100%; height: auto; float:right; margin: 0; padding: 0; border: 1px solid #a6a6a6;}
.sub_nav_pin img{border: 0; float:left; margin: 0; padding: 0;}

.pin_nav_inner_holder {width: 100%; float:left; margin:0; padding: 0; background: url(../imgroot/nzpin_nav.jpg) 0 0 no-repeat;}
/* ***************************** */
.navmenu_nzpin_only{position: relative; margin: 0 auto; padding: 0; height: 60px; float: left;}
.navmenu_nzpin_only li{height: 600px; position: absolute; display: block; list-style: none; float: left;}
.navmenu_nzpin_only a{width: 45px; height: 600px; display: block;}

.navmenu_nzpin_only .navpin_prints1c {left: 5px; background-position: -5px 0;}
.navmenu_nzpin_only .navpin_prints2c {left: 53px; background-position: -53px 0;}
.navmenu_nzpin_only .navpin_prints3c {left: 101px; background-position: -101px 0;}
.navmenu_nzpin_only .navpin_prints4c {left: 149px; background-position: -149px 0;}
.navmenu_nzpin_only .navpin_prints5c {left: 197px; background-position: -197px 0;}
.navmenu_nzpin_only .navpin_prints6c {left: 245px; background-position: -245px 0;}
.navmenu_nzpin_only .navpin_prints7c {left: 293px; background-position: -293px 0;}
.navmenu_nzpin_only .navpin_prints8c {left: 341px; background-position: -341px 0;}
.navmenu_nzpin_only .navpin_prints9c {left: 389px; background-position: -389px 0;}
.navmenu_nzpin_only .navpin_prints10c {left: 437px; background-position: -437px 0;}
.navmenu_nzpin_only .navpin_prints11c {left: 485px; background-position: -485px 0;}
.navmenu_nzpin_only .navpin_prints12c {left: 533px; background-position: -533px 0;}
.navmenu_nzpin_only .navpin_prints13c {left: 581px; background-position: -581px 0;}
.navmenu_nzpin_only .navpin_prints14c {left: 629px; background-position: -629px 0;}
.navmenu_nzpin_only .navpin_prints15c {left: 677px; background-position: -677px 0;}


.navmenu_nzpin_only .navpin_prints1c a:hover {background: url(../imgroot/nzpin_nav.jpg) -5px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints2c a:hover {background: url(../imgroot/nzpin_nav.jpg) -53px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints3c a:hover {background: url(../imgroot/nzpin_nav.jpg) -101px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints4c a:hover {background: url(../imgroot/nzpin_nav.jpg) -149px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints5c a:hover {background: url(../imgroot/nzpin_nav.jpg) -197px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints6c a:hover {background: url(../imgroot/nzpin_nav.jpg) -245px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints7c a:hover {background: url(../imgroot/nzpin_nav.jpg) -293px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints8c a:hover {background: url(../imgroot/nzpin_nav.jpg) -341px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints9c a:hover {background: url(../imgroot/nzpin_nav.jpg) -389px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints10c a:hover {background: url(../imgroot/nzpin_nav.jpg) -437px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints11c a:hover {background: url(../imgroot/nzpin_nav.jpg) -485px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints12c a:hover {background: url(../imgroot/nzpin_nav.jpg) -533px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints13c a:hover {background: url(../imgroot/nzpin_nav.jpg) -581px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints14c a:hover {background: url(../imgroot/nzpin_nav.jpg) -629px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints15c a:hover {background: url(../imgroot/nzpin_nav.jpg) -677px -60px no-repeat;}


/******** PIN page navigation level 2 *************************/
.pin_nav_inner_holder_2 {width: 100%; float:left; margin:0; padding: 0; background: url(../imgroot/nzpin_nav_2.jpg) 0 0 no-repeat;}
/* ***************************** */
.club_nav_pin_2{width:78%; float:right; margin: 0; padding:0; position:relative;}
.sub_nav_pin_2 {width: 100%; height: auto; float:right; margin: 0; padding: 0; border: 1px solid #a6a6a6;}
.sub_nav_pin_2 img{border: 0; float:left; margin: 0; padding: 0;}

.navmenu_nzpin_only .navpin_prints16c {left: 5px; background-position: -5px 0;}
.navmenu_nzpin_only .navpin_prints17c {left: 53px; background-position: -53px 0;}
.navmenu_nzpin_only .navpin_prints18c {left: 101px; background-position: -101px 0;}
.navmenu_nzpin_only .navpin_prints19c {left: 149px; background-position: -149px 0;}
.navmenu_nzpin_only .navpin_prints20c {left: 197px; background-position: -197px 0;}

.navmenu_nzpin_only .navpin_prints16c a:hover {background: url(../imgroot/nzpin_nav_2.jpg) -5px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints17c a:hover {background: url(../imgroot/nzpin_nav_2.jpg) -53px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints18c a:hover {background: url(../imgroot/nzpin_nav_2.jpg) -101px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints19c a:hover {background: url(../imgroot/nzpin_nav_2.jpg) -149px -60px no-repeat;}
.navmenu_nzpin_only .navpin_prints20c a:hover {background: url(../imgroot/nzpin_nav_2.jpg) -197px -60px no-repeat;}
